<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width">
  <link href="https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css" rel="stylesheet">
  <title><%= htmlWebpackPlugin.options.title %></title>
</head>
<body class="body">
  <main class="main">
    <!-- site header -->
    <header class="header">
      <div class="box">
        <a href="" class="header_logout">log out</a>
      </div>
    </header>
    <section class="profile">
      <div class="box">
        <div class="profile_info">
          <img src="" alt="" class="profile_info-img">
          <h3 class="h3rofile_info-name">Jessica Parker</h3>
          <p class="profile_info-phone"><span class="phone_icon"></span><i class="icon ion-md-phone-portrait"></i>(949) 325 - 68594</p>
          <p class="profile_info-from"><span class="from_icon"></span></p>
        </div>
        <div class="profile_rate">
          <div class="profile_rate-stars">
            <img src="" alt="" class="stars-item">
            <img src="" alt="" class="stars-item">
            <img src="" alt="" class="stars-item">
            <img src="" alt="" class="stars-item">
            <img src="" alt="" class="stars-item">
          </div>
          <p class="profile_rate-reviews"><span class="reviews-count"></span></p>
        </div>
      </div>
    </section>
    <section class="profile_nav">
      <div class="box">
        <p class="profile_nav-follow">
          <button type="button" class="follow_button"></button>
          <span class="follow_count"></span>
          Followers
        </p>
        <div class="profile_nav-options">
          <p class="options_item">about</p>
          <p class="options_item">settings</p>
          <p class="options_item">option1</p>
          <p class="options_item">option2</p>
          <p class="options_item">option3</p>
        </div>
      </div>
    </section>
    <section class="option_data">
      <div class="box">
        <div class="option_data-head">
          <h4 class="head_title"></h4>
          <div class="head-controls">
            <button type="button" class="head_control-edit"></button>
            <button type="button" class="head_control-cancel"></button>
            <button type="button" class="head_control-save"></button>
          </div>
        </div>
        <div class="option_data-saved">
          <h5 class="saved_name"><span class="name-first"></span><span class="name-last"></span></h5>
          <p class="saved_site"><i class="icon"></i></p>
          <p class="saved_phone"><i class="icon"></i></p>
          <p class="saved_address"><i class="icon"></i></p>
        </div>
        <div class="option_data-changeable">
          <div class="changeable_first-name">
            <label for="" class="first-name_label"></label>
            <input type="text" class="first-name_input">
          </div>  
          <div class="changeable_last-name">
            <label for="" class="first-name_label"></label>
            <input type="text" class="first-name_input">
          </div>  
          <div class="changeable_site">
            <label for="" class="first-name_label"></label>
            <input type="text" class="first-name_input">
          </div>  
          <div class="changeable_phone">
            <label for="" class="first-name_label"></label>
            <input type="text" class="first-name_input">
          </div>  
          <div class="changeable_address">
            <label for="" class="first-name_label"></label>
            <input type="text" class="first-name_input">
          </div>
        </div>
      </div>
    </section>
    Start working
  </main>
  <!-- site footer -->
  <footer class="footer">
    <div class="box">footer</div>
  </footer>
</body>
</html>
 